fake_mld26(8)

NAME
fake_mld26

SYNOPSIS
fake_mld26 [-l] interface add|delete|query [multicast-address [target-address-to-subscribe-from [ttl [own-ip [own-mac-address [destination-mac-address]]]]]] This uses the MLDv2 protocol. Only a subset of what the protocol is able to do is possible to implement via a command line. Code it if you need something. Ad(d)vertise or delete yourself - or anyone you want - in a multicast group of your choice Query ask on the network who is listening to multicast addresses Use -l to loop and send (in 5s intervals) until Control-C is pressed.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
fake_mld26 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org